<?php

?>
<!DOCTYPE HTML>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		<title>Highcharts Example</title>

		<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8.2/jquery.min.js"></script>
		<script type="text/javascript">
$(function () {
        $('#container').highcharts({
            chart: {
                plotBackgroundColor: null,
                plotBorderWidth: null,
                plotShadow: false
            },
            title: {
                text: 'Tour De France Wins By Country',
                style: {
                		color: '#000000'
                	}
            },
            plotOptions: {
                pie: {
                    allowPointSelect: true,
                    cursor: 'pointer',
                    dataLabels: {
                        enabled: true,
                        color: '#000000',
                        connectorColor: '#000000',
                        formatter: function() {
                            return '<b>'+ this.point.name +'</b>: '+ this.y;
                        }
                    }
                }
            },
            series: [{
                type: 'pie',
                name: 'Tour De France Wins',
                data: [
                    ['France',   36.0],
                    ['Belgium',       18.0],
                    ['Spain',    12.0],
                    ['Italy',     9.0],
                    ['Luxembourg',   5.0],
                    ['United States',	3.0],
                    ['Netherlands',	2.0],
                    ['Swizerland',	2.0],
                    ['Australia',	1.0],
                    ['Denmark',		1.0],
                    ['Germany',		1.0],
                    ['Ireland',		1.0],
                    ['United Kingom',	1.0]
                ]
            }]
        });
    });
    

		</script>
	</head>
	<body>
<script src="js/highcharts.js"></script>
<script src="js/modules/exporting.js"></script>

<div id="container" style="min-width: 400px; height: 400px; margin: 0 auto"></div>

	</body>
</html>
